The original builders of [[the city of parable]], scraped together from nomads and scavengers who sought solace in the shell of the old city. Their resilience in the face of the wastes is owed in part to their skepticism for all nets or intelligent tech. It’s known that many of the Kindred Elders refuse even basic augmentation. Without nets or augments, however, their power remains nearly strictly symbolic within Parable, and they rely on their alliances to defend them.